Discussion on So Page Builder - Responsive OpenCart 3.0.x & OpenCart 2.x Page Builder Module

skyoftech

skyoftech supports this item

Supported

23 comments found.

Hi, Is this module compatible with Opencart Version 3.0.2.0? Thanks

Dear sir,

This module is compatible with the OC 3.0.2.0 as you mentioned. If there is any question, let us know soon.

Thanks!

Hello! Does your builder work correctly with OpenCart OStore? Looking forward to your response. Regards

Dear sir,

Our module works well with OC2x and OC3. you can check detail in the description. If there is any question, let us know.

Thank you!

Thanks!

will this work with 3.02?

Dear sir,

This module can be compatible with the OpenCart 3.0.2 You can check in our documentation. Please buy it and install for your shop. If there is any issue, please contact us via Help Center, we will reply within 24 hours on every business days.

Thank you!

by
by
by
by
by
by